@charset "utf-8";
@import url('visual_sect.css');

/*-------------------------------------------------*/
/*.container{font-family:Pretendard; font-weight:500;}*/
.container{font-family:'NanumSquareNeo';  font-weight:400;}

/*-------------------------------------------------*/
.container .wrap {width:1800px; margin: 0 auto; max-width: 100%; padding: 0 2rem;}
.container a:hover,.container a:active,.container a:focus {text-decoration:none;}
.container a{color:inherit; transition: all .3s;}

/*-------------------------------------------------*/
.philosophy_sect{padding:16rem 0; position:relative; overflow:hidden;}
.philosophy_sect ul{display:flex;}
.philosophy_sect ul>li:nth-child(1){flex-shrink:0; width:61rem;}
.philosophy_sect ul>li:nth-child(2){flex-grow:1;}
.philosophy_sect ul>li{transition: all .3s;}
.philosophy_sect .title_box strong{ font-size:3.7rem; font-weight:700; line-height:1.4; text-transform:uppercase; display:block;}
.philosophy_sect .title_box strong:nth-of-type(2){font-weight:800;}
.philosophy_sect .text_box{ font-size:2.2rem; font-weight:700; line-height:1.7;}
.philosophy_sect>.bg_img { width:90rem; height:auto; position:absolute; bottom:0; right:0; transform: translate(35%, 12%); z-index: -1;}
@media (max-width:1600px){
    .philosophy_sect{padding:14rem 0;}
    .philosophy_sect ul>li:nth-child(1){width:52rem;}
    .philosophy_sect .title_box strong{font-size:3.4rem;}    
    .philosophy_sect .text_box{font-size:2rem; padding-right:6rem; word-break:keep-all;}
    .philosophy_sect .text_box br{display:none;}
    .philosophy_sect>.bg_img { width:70rem; transform: translate(35%, 26%);}
}
@media (max-width:1200px){
    .philosophy_sect{padding:10rem 0;}
    .philosophy_sect ul{flex-wrap:wrap;}
    .philosophy_sect ul>li:nth-child(1){width:100%;}
    .philosophy_sect .title_box strong{ font-size:3rem;}
    .philosophy_sect .text_box{font-size:1.8rem; padding-right:20rem; padding-top:4rem;}
}
@media (max-width:768px){
    .philosophy_sect{padding:8rem 0 13rem;}
    .philosophy_sect .title_box strong{ font-size:2.2rem;}
    .philosophy_sect .text_box{font-size:1.6rem; padding-right:12rem; padding-top:3rem;}
    .philosophy_sect>.bg_img { width:48rem; transform: translate(35%, 12%);}
}

/*-------------------------------------------------*/
.result_sect{padding:14rem 0; background-color: #fbfbfd;}
@media (max-width: 1200px){
    .result_sect{padding: 10rem 0;}
}

/*-------------------------------------------------*/
.lat_title{ display:flex; justify-content:space-between; align-items:flex-end; margin-bottom:5rem; position:relative;}
.lat_title>strong {font-size:3.7rem; font-weight:800; text-transform:uppercase;}
.lat_title>strong span{font-size:3rem; font-weight:700; margin-left:1.2rem;}
.lat_title>a{font-size:1.4rem; font-weight:800; letter-spacing: .04em; line-height:1.8;  position:relative;}
.lat_title>a::before { content: ""; position:absolute; left:0; bottom:0; transform: translateY(100%); width:0%; height:3px; background:#2d51d6; transition: ease-in-out .3s;}
.lat_title>a:hover::before{width:100%;}
@media (max-width: 1200px){
    .lat_title{margin-bottom:3.8rem;}
    .lat_title>strong {font-size:3rem;}
    .lat_title>strong span{font-size:2.4rem;}
}
@media (max-width: 768px){    
    .lat_title>strong {font-size:2.2rem;}
    .lat_title>strong span{font-size:2.1rem; margin-left:1rem;}
    .lat_title>a{display:none;}
}


/*-------------------------------------------------*/
.content_sect{padding: 10rem 0 5rem;}
.content_sect .wrap{display:flex; gap:10rem;}
.content_sect .wrap>div:first-child{ flex-basis:50%; flex-shrink:0;}
.content_sect .wrap>div:last-child{flex-grow:1;}
@media (max-width:1400px){
    .content_sect .wrap{gap:6rem;}
}
@media (max-width:1200px){
    .content_sect .wrap{flex-wrap:wrap;} 
    .content_sect .wrap>div:first-child{flex-basis:100%;}
}
@media (max-width:768px){ 
    .content_sect{padding: 6rem 0 0;}
}
/*-------------------------------------------------*/
.content_sect .lat4{display:none;}
@media (max-width:1200px) and (min-width:768px) {
    .content_sect .wrap>div:first-child{display:none;}
    .content_sect .lat4{display: block; flex-basis:100%; margin-bottom:2rem;}
    .content_sect .lat4 .lat_cer_list>li {flex-basis:0;}
    .content_sect .lat4 .lat_cer_list .img_box {box-shadow: 0 0 0 1px #e3e5e8, 0 1px 2px 0 rgba(0,0,0,.04);}
}
/*-------------------------------------------------*/